*{
    padding: 0;
    margin: 0;
} 

/* Page Header */
#pheader {
 	background-image: url(images/header2j.png);
    background-repeat:no-repeat;
    background-position:top center; 
	padding-top:150px;
	margin-bottom:0px;  
}
       
 /* BlackBubble Logo*/
#bblogo {
  	/*background-image: url(images/bbllc-logo-text-small.png); 337*/
	background-image: url(images/bbllc-logo-xxs3.png); 
    background-repeat:no-repeat;
    background-position:left; 
	padding-top:85px;
}
  
/* HEADER - Original Logo Header -bb logo text*/
.header {
padding-top: 1px;  /* 20px   */
height: 1px;       /* 80px- */
text-transform: uppercase;
background: #323335;  /*#222*/
}

.header h1 {
font-size: 20px;
font-weight: 100;
padding: 10px 0 4px 8px;
letter-spacing: -3px;
}

.header h1 a {
color: #C70072   /*PINK #FAF391; C70072  #FF00AA*/
text-decoration: none; 
}

.header h1 a:hover { 
color: #FFFFFF;
text-decoration: none; 
}

.header h2 {
font-size: 18px;
font-weight: 100;
color: #FFFFFF; /*WHITE*/
padding-left: 15px;
}

/* BODY */ 
body {
/*background: #38362E; */
background-image: url('images/elegantbg1.jpg');   /*121212* outside color --#4c4c4c--#7a4d6c----#DDA0DD*/
background-repeat:repeat; 
font-family: Verdana, Arial, Helvetica, sans-serif,Balloonist;
font-size: 14px;
line-height: 20px;
color: #7C7C7C; /*main body text GRAY*/
}

/* WRAP */
#wrap {
width: 760px;   /*center body size 760px- must stay*/
background: #323335; /*inside color - must stay #222 #333333 #3B3B3B #2B2821*/  
margin: 0px auto;
}

/* NAVIGATION*/
.navigation { 
padding-top: 80px;
float : left ;
list-style: none; 
width: 165px;
}

.navigation ul { list-style-type: none; }
.navigation li { 
padding: 0; 
margin: 0; 
}

.navigation a, 
.navigation a:visited {
text-transform:uppercase;
display: block;
font-size: 12px;
height: 25px;
line-height: 25px;
padding: 0 10px 0 10px;
color: #ffffff;
background: ##414141;
text-decoration: none;
border-bottom: 1px solid #FF99CC;   /*#171B20*/
}

.navigation a:hover {
color: #000;
background-color: #FF00AA; /*pink*/
}

/* CONTENT */
.content {
padding: 10px 8px 8px 8px;
outline:6px double #FF68DA;  /*solid pink or DC2878 FF00AA FF81CC, #FF99CC*/
border:5px outset #FF68DA;  /*solid pink or DC2878 #FF66CC, #FF99CC outset or ridge*/
float: right; 
width: 540px;  /*540px */
margin-top:13px; 
margin-left:3px; 
margin-right:5px; 
margin-bottom:6px; 
}

.content h2 {
color: #FF00AA; /*PINK main body header*/
font-size: 58px;
letter-spacing: -2px;
font-weight: 100;
padding: 8px 0 10px 0;
text-transform: uppercase;
}

.content h2 a { }
.content h2 a:hover { text-decoration: none; }


 /* PINK BOX */
.box   {
  width:95.5%;
  padding:10px;
  border:4px solid #FF99CC;    /*solid pink or DC2878 */
  margin:0px; 
  text-align:auto;
   }

/* IMAGE */
img { border: none; }
a { color: #FF00AA; text-decoration: none; } /*#FAF391; */
a:hover { text-decoration: underline; color : #fff; }

/* FLOAT IMAGE LEFT */
img.floatimgleft {
float:left;
margin: 2px; 
}

/* FLOAT IMAGE RIGHT */
img.floatimgright {
float:right;
width:25%
margin: 2px; 
}

/* BOUTIQUE IMAGES */
div.thumbnail     /* div.img */
  {
  margin:5px;
  border:2px solid #0000ff  ;   /* #0000ff outer border*/
  height:auto;
  width:auto;
  display:inline; 
  /* float:center; */
  /*text-align:center;*/
  }
div.thumbnail thumbnail   /* div.img img  */
  {
  display:inline;  
  margin:2px;  
  border:0px solid #ffffff ;     /* #ffffff FF00AA inner border*/
  }
div.thumbnail a:hover thumbnail    /* div.img a:hover img  */
  {
  border:1px solid #FF00AA;
  }
div.thumb-desc      /* div.desc */
  {
  text-align:center;
  font-weight:normal;
  width:180px;
  margin:2px;
  }


.footer {
padding: 5px;
font-size: 11px;
color: #aaa;
text-align: center; 
background: #222;   /*333*/
}

.footer a {
color: #aaa;
}

/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 180px;
	height: 240px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
/*	display: inline; */
    float: left;  
	margin: 35px;
	padding: 5px;
	position: relative; 
}

.hoverbox .preview
{
	border-color: #000;
	width: 270px;
	height: 370px;
}

/* =CSS FORM
----------------------------------------------------------------------*/

/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:400px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #CC99FF; /*box outline #aacfe4 */
background:#FFB9DC; /*box*/
}
#stylized h1 {
font-size:18px;
font-weight:bold;
margin-bottom:15px;
}
#stylized p{
font-size:12px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #CC99FF; /*line #aacfe4 */
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:9px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #CC99FF; /*input box outline #aacfe4 9999CC*/
width:200px;
margin:2px 0 20px 10px;
}

#stylized textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #CC99FF; /*input message box outline #aacfe4 9999CC*/
width:200px;
height:120px;
margin:2px 0 20px 10px;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;    
font-size:11px;
font-weight:bold;
}